# StanzaViewFormat

login         %1$-25.25s
name          %2$-25.25s
area          %3$-25.25s
address       %4$-25.25s
addDate       %5$-25.25s
dropDate      %6$-25.25s
lastUpdate    %7$-25.25s
superUser     %8$-25.25s

configField1  %9$-25.25s
configField2  %10$-25.25s
configField3  %11$-25.25s
configField4  %12$-25.25s
configField5  %13$-25.25s
configField6  %14$-25.25s
configField7  %15$-25.25s
configField8  %16$-25.25s
configField9  %17$-25.25s
configField10 %18$-25.25s
configField11 %19$-25.25s
configField12 %20$-25.25s
configField13 %21$-25.25s
configField14 %22$-25.25s
configField15 %23$-25.25s
configField16 %24$-25.25s
configField17 %25$-25.25s
configField18 %26$-25.25s
configField18 %27$-25.25s
configField20 %28$-25.25s

:
# StanzaViewColumn
login,name,area,address,addDate,dropDate,lastUpdate,superUser
:
# TableViewFormat
%1$-15.15s %2$-27.27s %3$-15.15s %4$-28.28s %5$-11.11s %6$-11.11s %7$-11.11s  %8$-9.9s
:
# TableViewColumn
login,name,area,address,addDate,dropDate,lastUpdate,superUser
:
# TableViewHeader

login           name                        area            address                      addDate     dropDate    lastUpdate   superUser
--------------- --------------------------- --------------- ---------------------------- ----------- ----------- ------------ ---------
:
